/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

/* 타이틀 */
.PT5 .title_box {
    width: 100%;
    text-align: center;
}

.PT5 .title_box h2.title {
    line-height: 1.33;
    font-size: 45px;
    font-weight: 700;
    color: #0c0c0c;
}

/* 슬라이드 */
.PT5 .sliderWrap1, 
.PT5 .sliderWrap2 {
    display: flex;
    position: relative;
    width: 200vw;
    margin: 20px auto;
}
.PT5 .sliderWrap1 {
    margin-top: 84px;
    margin-left: calc(-100vw + 100%);
}
.PT5 .sliderWrap2 {
    margin-left: calc(-150vw + 100%);
    margin-top: 30px;
}
.PT5 .sliderWrap1 .imgSlide1, .PT5 .sliderWrap2 .imgSlide2 {
    display: flex;
    height: auto;
    align-items: center;
}
.PT5 .sliderWrap1 .imgSlide1 {
    justify-content: center;
}
.PT5 .sliderWrap2 .imgSlide2 {
    justify-content: flex-end;
}
.PT5 .sliderWrap1 .imgSlide1 > li, .PT5 .sliderWrap2 .imgSlide2 > li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 220px;
    height: 90px;
    margin-left: 30px;
    border-radius: 10px;
}
.PT5 .sliderWrap1 .imgSlide1 > li img, .PT5 .sliderWrap2 .imgSlide2 > li img {
    width: 100%;
}
.PT5 .sliderWrap1 .imgSlide1>li .subtitle, .PT5 .sliderWrap2 .imgSlide2>li .subtitle {
    margin-top: 95px;
    font-size: 18px;
    font-weight: bold;
}

/* 링크 */
.PT5 .link_box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.PT5 .link_box a {
    border-radius: 5px;
    border: 2px solid #0c0c0c;
    width: 207px;
    height: 56px;
    background-color: white;
    color: #0c0c0c;
    margin-top: 60px;
}
.PT5 .link_box a .more_box {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}
.PT5 .link_box a:hover {
    background-color: var(--main-btn-point-color);
    color: white;
    border: 2px solid var(--main-btn-point-color);
}

@keyframes flowRolling {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes flowRolling2 {
    0% {
        transform: translateX(-100%); 
    }
    100% {
        transform: translateX(0);
    }
}

@media (max-width:1480px) {
    .PT5 .title_box h2.title {
        line-height: 1.28;
        font-size: 38px;
    }

    .PT5 .sliderWrap1 {
        margin-top: 50px;
    }
}
/* 반응형 스타일 */
@media (max-width: 991px) {
    /* 타이틀 */
    .PT5 .title_box {
        margin-bottom: 38px;
    }
    .PT5 .title_box h2.title {
        line-height: 1.38;
        font-size: 26px;
    }
    /* 슬라이드 */
    .PT5 .sliderWrap1 {
        margin: 0 0 10px 0;
    }
    .PT5 .sliderWrap2 {
        margin: 0 0 0 calc(-200vw + 100%);
    }
    .PT5 .sliderWrap1 .imgSlide1 > li, .PT5 .sliderWrap2 .imgSlide2 > li {
        width: 128px;
        height: 50px;
        margin-left: 9px;
        border-radius: 6px;
    }
    .PT5 .sliderWrap1 .imgSlide1 > li img, .PT5 .sliderWrap2 .imgSlide2 > li img {
        margin-top: 0;
    }
    .PT5 .sliderWrap1 .imgSlide1>li .subtitle, .PT5 .sliderWrap2 .imgSlide2>li .subtitle {
        margin-top: 53px;
        font-size: 14px;
    }
    
    /* 링크 */
    .PT5 .link_box a {
        width: 179px;
        height: 49px;
        margin-top: 38px;
        border: 1px solid #0c0c0c;
    }
    .PT5 .link_box a .more_box {
        font-size: 15px;
    }
}
